
$(document).ready(function(){



$(".inensectionname").on("click",function(event){

     var _this = $(this);
      event.preventDefault();
     _this.siblings(".relist-block").slideToggle();
     //点击添加一个class
     _this.find(".arrow").toggleClass("imgsel_net");


});


$(".right_btn").click(function(){
	var contextPath=$("#contextPath").val();
	var userId=$("#userId").val();
	var organizationId=$("#organizationId").val();
	var virtualArchitectureId=$("#virtualArchitectureId").val();
	location.href=contextPath+"/wechat/signContract/toOrderSeviceselectitem?userId="+userId+"&organizationId="+organizationId+"&virtualArchitectureId="+virtualArchitectureId;
})

$(".left_btn").click(function(){
	var contextPath=$("#contextPath").val();
	var userId=$("#userId").val();
	var organizationId=$("#organizationId").val();
	var virtualArchitectureId=$("#virtualArchitectureId").val();
	location.href=contextPath+"/wechat/signContract/serviceQueryResults?userId="+userId+"&organizationId="+organizationId+"&virtualArchitectureId="+virtualArchitectureId;
})
 
// 押金子项
 $(".orderpay_net").click(function(event){

      var _this = $(this);
      event.preventDefault();
      _this.siblings(".relist-block_net").slideToggle();
      //点击添加一个class
     _this.toggleClass("imgsel_nets");

 })

});

/**
 * 添加发票信息
 */
function addSignServiceInvoice(type){
	var contextPath=$("#contextPath").val();
	var userId=$("#userId").val();
	var organizationId=$("#organizationId").val();
	var virtualArchitectureId=$("#virtualArchitectureId").val();
	location.href=contextPath+"/wechat/signContract/signServiceInvoiceView?userId="+userId+"&organizationId="+organizationId+"&virtualArchitectureId="+virtualArchitectureId+"&type="+type;
}